.jumbotron {
background: #ffffff url(/christmas-bg.jpg) !important;
}

.heart {
color: #0098d2 !important;
}



*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:focus{outline:none!important;}
::-webkit-input-placeholder,::-moz-placeholder,:-moz-placeholder,:-ms-input-placeholder{opacity:.6;}
.snow__block{width:100%;height:100%;}
.snow__block__position{position:absolute;top:0;left:0;z-index:0;}
.snow-block__snow{background-size:auto 300px;width:100%;height:100%;background-image:url("/img/snow_1.png"), url("/img/snow_2.png"), url("/img/snow_3.png");animation:snow 36s linear infinite;opacity: 0.5;}


@keyframes snow{0%{background-position:0px 0px, 0px 0px, 0px 0px;}100%{background-position:500px 1000px, 400px 400px, 300px 300px;}}

.navbar-header {
    position: relative!important;
}